<?php

class TB_SEGEL
{
	public $no_segel;
	public $no_kontainer;
	public $tgl;
	public $trip_no;
	public $ket;
	
	public function getIndex()
	{
		return array(
						'no_segel' => 'pk',
						'tgl' => 'normal',
						'no_kontainer' => 'normal',
						'trip_no' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}